.ny_news .newnav{ width:100%; overflow:hidden;}
.ny_news .newnav a{border: 1px solid #9c9e9f; border-radius:30px; padding:8px 25px; float:left; margin:0 25px 10px 0; font-size:20px;}
.ny_news .newnav a.on,.ny_news .newnav a:hover{ background:#262626;border: 1px solid #262626; color:#fff;}

ul.tongxgwz{ margin-top:40px;}
ul.tongxgwz li{ width:22.75%; margin:0 3% 60px 0; float:left;}
ul.tongxgwz li:nth-child(4n){ margin-right:0;}
ul.tongxgwz li:hover{transform:translateY(-3px);}
ul.tongxgwz li .pic{ display:block; width:100%; height:216px; border-radius:4px; overflow:hidden;}
ul.tongxgwz li:hover .pic img{transform: scale(1.05);}
ul.tongxgwz li time{ display:block;font-size:18px;color:#9c9e9f; margin:20px 0 10px;}
ul.tongxgwz li .name{ font-size:24px; margin-bottom:10px;max-width:100%; overflow:hidden; white-space:nowrap;text-overflow:ellipsis;display: block; font-family:'Microsoft Yahei', '微软雅黑';}
ul.tongxgwz li:hover .name{color:#e30613;}
ul.tongxgwz li p{ font-size:18px; line-height:30px; height:60px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp:2;-webkit-box-orient: vertical;}
ul.tongxgwz li .flming{ display:inline-block;height:46px; line-height:44px; font-size:20px; padding:0 30px; border-radius:30px; border:1px solid #262626; margin-top:35px;max-width:100%; overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
ul.tongxgwz li .flming:hover{border:1px solid #e30613; color:#e30613;}
@media (max-width:1680px) {
	ul.tongxgwz{ margin-top:30px;}
	ul.tongxgwz li{margin:0 3% 50px 0;}
}
@media (max-width:1440px) {
	.ny_news .newnav a{ font-size:16px; margin-right:15px;}
	ul.tongxgwz{ margin-top:20px;}
	ul.tongxgwz li{margin:0 3% 40px 0;}
	ul.tongxgwz li .pic{ height:190px;}
	ul.tongxgwz li .name{ font-size:22px;}
	ul.tongxgwz li .flming{ font-size:18px; margin-top:30px;}
}
@media (max-width:1280px) {
	ul.tongxgwz{ margin-top:10px;}
	ul.tongxgwz li{margin:0 3% 25px 0;}
	ul.tongxgwz li time{ font-size:16px;margin: 10px 0 5px;}
	ul.tongxgwz li .pic{ height:160px;}
	ul.tongxgwz li .name{ font-size:20px;}
	ul.tongxgwz li p{ font-size:16px; height:48px; line-height:24px;}
	ul.tongxgwz li .flming{ font-size:16px; margin-top:20px; height:42px; line-height:40px;}
}
@media (max-width:1080px) {
	ul.tongxgwz li{ width:48.5%; margin-bottom:20px;}
    ul.tongxgwz li:nth-child(4n){ margin-right:3%;}
	ul.tongxgwz li:nth-child(2n){ margin-right:0;}
	ul.tongxgwz li .pic{ height:220px;}
	ul.tongxgwz li .name{ margin:0;}
	ul.tongxgwz li p{ display:none;}
}
@media (max-width:767px) {
	.ny_news .newnav a{margin-right:10px;padding: 6px 20px;}
	ul.tongxgwz li{ margin-bottom:15px;}
	ul.tongxgwz li .pic{ height:180px;}
	ul.tongxgwz li .name{ font-size:18px;}
	.ny_news .allmore {margin-top: 10px;}
	ul.tongxgwz li .flming{border: 1px solid #ddd; margin-top:15px;}
}
@media (max-width:550px) {
	ul.tongxgwz li .pic{ height:150px;}
	ul.tongxgwz li .flming{ display:none;}
}
@media (max-width:414px) {
	ul.tongxgwz li .pic{ height:120px;}
	ul.tongxgwz li .name{ font-size:16px;}
}

/*详细页*/
.nytwo_ba a.newfl{border: 1px solid #9c9e9f; border-radius:30px; padding:8px 25px; margin:60px 0 10px; font-size:20px; display: inline-block;}
.nytwo_ba a.newfl:hover{ background:#262626;border: 1px solid #262626; color:#fff;}
.nytwo_ba .newtitle{ margin:0;}
.nytwo_ba time{ display:block;font-size:18px;color:#9c9e9f; margin:6px 0 25px;}
.news_show .nyNewsshow_text{ border:1px solid #ceced2; border-radius:4px; padding:55px;}
.news_show{ padding-top:0 !important;}
@media (max-width:1680px) {
	.nytwo_ba a.newfl{margin:50px 0 10px;}
}
@media (max-width:1440px) {
	.nytwo_ba a.newfl{margin:40px 0 10px;font-size: 16px;}
}
@media (max-width:1280px) {
	.nytwo_ba a.newfl{margin:30px 0 10px;}
	.news_show .nyNewsshow_text{padding:40px;}
}
@media (max-width:1080px) {
	.news_show .nyNewsshow_text{padding:30px;}
}
@media (max-width:767px) {
	.nytwo_ba a.newfl{margin:15px 0 10px;padding: 6px 20px;}
	.nytwo_ba time{ font-size:16px;margin: 6px 0 15px;}
	.news_show .nyNewsshow_text{padding:20px;min-height: 150px;}
}

/*留言*/
.order{ margin-top:85px;}
.order ul li{ float:left; margin-bottom:25px;}
.order ul li:nth-child(2n){ float:right;}
.order ul li.w100{ width:100%;}
.order ul li.w50{ width:48.7%;}
.order ul li span{ font-size:18px; color:#999;}
.order ul li span i{ color:#e20613;}
.order ul li input{background-color: #FFF;border: 1px solid #ceced2;border-radius: 5px; box-shadow: inset 0 1px 3px rgba(0,0,0,0.06);font-size:18px;
  padding: 7px 10px;width: 100%;min-height: 43px; margin-top:10px; outline:none;}
.order ul li input:focus { border-color: #666;box-shadow: inset 0 1px 3px rgba(0,0,0,0.25);}
.order  textarea {display: block;width: 100%; height:179px;resize: vertical;padding: 7px 30px 7px 10px;font-size:18px; margin-top:10px;background-color: #FFF;border: 1px solid #ceced2;border-radius: 5px; box-shadow: inset 0 1px 3px rgba(0,0,0,0.06); outline:none;}
.order  textarea:focus { border-color: #666;box-shadow: inset 0 1px 3px rgba(0,0,0,0.25);}
.order ul li .form-checkbox{ width:14px; height:14px;float: left; margin: 0 18px 0 0;padding: 0;min-height: 24px;}
.order ul li:last-child{float:left; margin:10px 0 0;}
.order button {display: block;min-width:126px;overflow: hidden;color: #fff; outline: none; cursor: pointer; }
.order button:hover{background: #fff;color: #e20613;}

/*相关文章*/
.news_show .xgwz{ margin-top:85px; padding-top:20px; border-top:1px solid #ceced2; position:relative;}
.news_show .xgwz:after{ content:''; display:block; width:120px; height:3px; background:#262626; position:absolute; left:0; top:-2px;}
.news_show ul.tongxgwz li{ margin-bottom:30px;}
@media (max-width:1680px) {
	.order{ margin-top:70px;}
	
	.news_show .xgwz{ margin-top:70px;}
}
@media (max-width:1440px) {
	.order{ margin-top:60px;}
	.news_show .xgwz{ margin-top:60px;}
}
@media (max-width:1280px) {
	.order{ margin-top:50px;}
	.news_show .xgwz{ margin-top:50px;}
}
@media (max-width:1080px) {
	.order{margin-top:40px;}
	.news_show .xgwz{ margin-top:40px;}
}
@media (max-width:767px) {
	.order{margin-top:30px;}
	.order ul li{ margin-bottom:15px;}
	.order ul li.w50{ width:100%;}
	.order ul li span{ font-size:16px;}
	.order ul li .form-checkbox{margin: 0 10px 0 0;}
	
	.news_show .xgwz{ margin-top:30px;}
	.news_show .xgwz:after{ width:80px;}
	.news_show ul.tongxgwz li{ margin-bottom:20px;}
}
@media (max-width:550px) {
	.order{margin-top:20px;}
	.order ul li{ margin-bottom:10px;}
	
	.news_show ul.tongxgwz li{ margin-bottom:15px;}
}

/*新闻详细页*/
.nyNewsshow_text .newshow_msbox{ overflow:hidden; margin-bottom:10px;}
.nyNewsshow_text .newshow_msbox img{ max-width:30% !important; float:left; margin-right:20px;}
@media (max-width:1440px) {
	.nyNewsshow_text .newshow_msbox img{ margin:0 20px 0 0;}
}
@media (max-width:880px) {
	.nyNewsshow_text .newshow_msbox img{ max-width:40% !important;}
}
@media (max-width:767px) {
	.nyNewsshow_text .newshow_msbox img{ margin:0 15px 0 0;}
}
@media (max-width:550px) {
	.nyNewsshow_text .newshow_msbox img{ width:100% !important;max-width:100% !important;margin:0 0 10px 0;}
	.nyNewsshow_text .newshow_msbox .ri_text{width:100% !important;max-width:100% !important;}
}